*{
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Chrome/Safari/Opera */
	-khtml-user-select: none; /* Konqueror */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /*Internet Explorer/Edge */
	user-select: none; /*Non-prefixed version, currently not supported by any browser */

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-tap-highlight-color: transparent;
	-webkit-appearance: none;
}

#pointMemu {
	position: absolute;
	right: 12px;
	bottom: 12px;
	z-index: 99;
}

#pointMeasure {
	/*position: absolute;
	right: 16px;
	top: 48px;*/
	color: white;
	z-index: 99;
	display: none;
}

#pointDensity {
	position: absolute;
	right: 58px;
	bottom: 60px;
	width: 96px;
	height: 116px;
	padding: 8px 12px;
	border-radius: 12px;
	background: rgba(0,0,0,0.8);
	/*background: url(../img/bg_point_cloud_density.png) no-repeat;
	background-size: 100% 100%;*/
	display: none;
	z-index: 99;
	color: #989598;
	font-size: 12px;
}

#pointDensity div{
	/*padding: 16px 0;*/
}

#pointType {
	position: absolute;
	right: 58px;
	bottom: 52px;
	width: 96px;
	height: 84px;
	padding: 8px 12px;
	border-radius: 12px;
	background: rgba(0,0,0,0.8);
	/*position: absolute;
	right: 58px;
	top: 104px;
	width: 128px;
	height: 96px;
	background: url(../img/bg_rendering_method.png) no-repeat;
	background-size: 100% 100%;*/
	display: none;
	z-index: 99;
	color: #999999;
	font-size: 12px;
}

#pointType div{
	/*padding: 16px 0;*/
}

.pm1:first-child {
	width: 24px;
	height: 104px;
	padding: 16px 6px;
	/*padding-bottom: 13px;*/
	background: rgba(0,0,0,0.4);
	/*background: url(../img/bg_point_cloud_setting_1.png) no-repeat;
	background-size: 100% 100%;*/
	border-radius: 18px;
	text-align: center;
}

.pm1:last-child {
	width: 36px;
	height: 36px;
	background: rgba(0,0,0,0.4);
	/*background: url(../img/bg_point_cloud_setting_2.png) no-repeat;
	background-size: 100% 100%;*/
	border-radius: 18px;
	margin-top: 8px;
	cursor: pointer;
}

.pm1:last-child img {
	margin: 6px;
	width: 24px;
}

.pm_hr {
	width: 24px;
	/*height: 0.5px;*/
	height: 1px;
	transform: scaleY(.5);
	-webkit-transform: scaleY(.5);
	background: rgba(0, 0, 0, 0.07);
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 7px;
}

.pm2 {
	cursor: pointer;
}

.pm2 span {
	font-size: 12px;
	display: block;
	height: calc(16px / 0.75);
	line-height: calc(16px / 0.75);
	transform: scale(0.75);
	-webkit-transform: scale(0.75);
	-ms-transform:scale(0.75);
	margin-top: -7px;
	color: #333333;
	/*background: red;*/
}

.pm2:first-child img {
	/*padding: 13px 13px 0px 13px;*/
	width: 24px;
	margin-bottom: 12px;
}

.pm2:nth-child(2) img {
	/*padding: 0px 13px 0px 13px;*/
	width: 24px;
	margin-bottom: 12px;
}

.pm2:last-child img {
	/*padding: 0px 13px 0px 13px;*/
	width: 24px;
	/*height: 25px;*/
}

.pms1 {
	width: 36px;
	height: 89px;
	background: rgba(0,0,0,0.4);
	border-radius: 18px;
	display: inline-block;
	/*text-align: center;*/
	/*padding: 8px 0;*/
}

.quit{
	width: 24px;
	height: 24px;
	border-radius: 15px;
	padding: 3px;
	margin: 3px;
	background: rgba(255,255,255,0.2);
}

.clear{
	width: 24px;
	height: 24px;
	margin: 16px 6px 16px 6px;
}

.clear,
.quit {
	cursor: pointer;
}

.clear img {
	/*padding: 8px 8px 0px 8px;*/
	width: 24px;
}

.clear span {
	/*font-size: 12px;
	display: block;
	transform: scale(0.8);
	-webkit-transform: scale(0.8);
	-ms-transform:scale(0.8);
	height: 20px;
	line-height: 20px;
	color: rgba(255, 255, 255, 0.4);
	margin-top: -7px;
	margin-bottom: -2px;*/
}

.quit img {
	/*padding: 16px 8px 0px 8px;*/
	width: 24px;
}

.quit span {
	font-size: 12px;
	display: block;
	transform: scale(0.8);
	-webkit-transform: scale(0.8);
	-ms-transform:scale(0.8);
	height: 20px;
	line-height: 20px;
	margin-top: -6px;
}

.PDensity {
	display: inline-block;
	width: 64px;
	height: 16px;
	color: rgba(255,255,255,1);
	/*margin-left: 53px;*/
	/*cursor: pointer;*/
}

.PDensity_img{
	width: 16px;
	float: right;
	display: none;
}

.PDensity_img.active {
	display: inline-block;
}

.PDensity.active {
	color: rgba(47,145,255,1);
	font-weight: bold;
}

.pd_hr {
	display: block;
	width: 96px;
	/*height: 0.5px;*/
	height: 1px;
	transform: scaleY(.5);
	-webkit-transform: scaleY(.5);
	background: rgba(0, 0, 0, 0.1);
	margin-left: 12px;
	margin-top: 12px;
	margin-bottom: 11px;
}

.PType:first-child {
	display: inline-block;
	width: 64px;
	height: 16px;
	color: rgba(255,255,255,1);
	/*display: block;
	height: 20px;
	width: 30px;
	margin-left: 45px;
	cursor: pointer;*/
}

.PType:last-child {
	display: inline-block;
	width: 64px;
	height: 16px;
	color: rgba(255,255,255,1);
	/*display: block;
	height: 20px;
	width: 28px;
	margin-left: 46px;
	cursor: pointer;*/
}

.PType_img{
	width: 16px;
	float: right;
	display: none;
}

.PType_img.active {
	display: inline-block;
}

.PType.active{
	color: rgba(47,145,255,1);
	font-weight: bold;
}

.pt_hr {
	display: block;
	width: 96px;
	/*height: 0.5px;*/
	height: 1px;
	transform: scaleY(.5);
	-webkit-transform: scaleY(.5);
	background: rgba(0, 0, 0, 0.1);
	margin-left: 12px;
	margin-top: 12px;
	margin-bottom: 11px;
}